{
  "checkpoint_path": "Illustrious/moefussuionIllXL_iiz.safetensors",
  "checkpoint_name": "moefussuionIllXL_iiz.safetensors",
  "base_positive": "masterpiece, best quality",
  "base_negative": "lowres, worst quality, low quality, old, early, bad anatomy, bad hands, 4koma, comic, greyscale, censored, jpeg artifacts, blurry",
  "steps": 30,
  "cfg": 6.0,
  "scheduler": "normal",
  "sampler_name":  "euler",
  "vae": "integrated"
}